<?php 
/**
 * @package WordPress
 * @subpackage Campoal
 */

use \WP2FA\Shortcodes\Shortcodes as Shortcodes;

if (class_exists('WP2FA\Shortcodes\Shortcodes') && function_exists('conikal_two_factor_form')) :
    echo conikal_two_factor_form();
endif;